.award-custom-1, .award-custom-2, .award-custom-3{
  position: relative;

  &:before{
    content: '';
    background-image: url('../../images/common/award.png');
    background-repeat: no-repeat;
    display: inline-block;
    width: 350px;
    height: 350px;
    background-size: 350px auto;
    position: absolute;
    top: -30px;
    left: -185px;
  }

  img{
    position: relative;
  }

  + .col{
    position: relative;
  }
}

.award-custom-2{
  &:before{
    background-image: url('../../images/common/award-2.png');
    width: 390px;
    height: 390px;
    background-size: 390px auto;
    top: auto;
    bottom: -100px;
    left: auto;
    right: -150px;
  }
}

.award-custom-3{
  &:before{
    background-image: url('../../images/common/award-3.png');
    width: 500px;
    height: 282px;
    background-size: 500px auto;
    top: auto;
    bottom: -120px;
    left: -200px;
  }
}

.item-number{
  position: absolute;
  border-radius: 50%;
  display: inline-flex;
  color: white;
  background-color: $green-text;
  align-items: center;
  font-weight: bold;
  justify-content: center;
  left: 15px;
  top: 15px;
  width: 30px;
  height: 30px;
}

.preise-custom{
  margin-top: 140px;
  margin-bottom: 20px;
}

.preise-custom-sign{
  position: relative;
  overflow: visible;

  &:before{
    content: '';
    display: inline-block;
    position: absolute;
    right: 0;
    @include media-breakpoint-up(sm){
    right: -35px;
    }
    top: -60px;
    width: 133px;
    height: 158px;
    background-image: url('../../images/common/preise-label.png');
    z-index: 2;
  }
}